[Product]
TYPE=TIKU
FLASH=No
CAMERAS=1

[Formats]
imageFileFormat_RAW_YUV_422
imageFileFormat_RAW_RGB_565
imageFileFormat_JPEG	

[Test Types]
Image

[Sizes]
imageSize_VGA_640_480
imageSize_MPIX
imageSize_2MPIX
imageSize_SXGA
imageSize_XGA
imageSize_SGA